/*
stata teal
color: #17375E;
order now #FF4500
logo blue #1B68B2
postit #eae672
font-family: salsa (removed)
old blue 1788FF
*/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#content, #sidebar {
	margin: 0;
	padding: 10px;
}

#content {
	padding: 0px;
}

/* header */
#header {
	background-color: #fff;
	/* color: #17375E; */
	color: #1B68B2;
	font-family: Arial, sans-serif;
}

.page-top {
	text-align: center;
}

.page-logo {
	background-image: url("/theme/sdas-logo2.png");
	background-size: cover;
	background-position: center;
	width: 200px;
	height: 60px;
	margin: 0px auto;
	margin-top: 3vh;
}

.page-title {
	display: block;
}

/* esp to expand <a> to fill container */
.spreader {
	width: 100%;
	height: 100%;
	display: block;
}

#nav {
	background-color: #fff;
}

#sidebar {
	color: white;
}

#nav>ul {
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
}

#content {
	background-color: #fff;
	color: #444;
}

.page-inner {
	max-width: 1024px;
	text-align: center;
}

.inner, .wide {
	text-align: left;
	max-width: 1024px;
	margin: 0px auto;
	padding: 0px 20px;
	height: auto;
}

.widest {
	text-align: left;
	width: 100%;
	margin: 0px auto;
}

.float-left {
	float: left;
}

.center {
	width: 100%;
	text-align: center;
}

.float-right {
	float: right;
}

.smaller {
	font-size: smaller;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.table {
	display: table;
}

.row {
	display: table-row;
}

.cell {
	display: table-cell;
	padding: 5px 10px;
}

.table.border-cell {
	border-bottom: 1px solid #888;
	border-left: 1px solid #888;
}

.border-cell .cell {
	border-top: 1px solid #888;
	border-right: 1px solid #888;
}

.right {
	text-align: right;
}

p {
	font-size: 1.0em;
	margin-left: 15px;
}

.no-wrap {
	white-space: no-wrap;
}

.page-title>h1 {
	font-size: 1.8em;
	margin: 0px;
	padding: 0px;
	margin: 0px;
}

.page-contact {
	float: right;
	color: #17375E;
	position: relative;
	margin: 0 auto;
	padding: 20px 10px 20px 10px;
	box-shadow: 5px 10px 10px 2px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

.page-contact a, .page-contact a:visited {
	text-decoration: none;
	color: #17375E;
}

.page-contact a:hover {
	text-decoration: underline;
}

.provalis-promo a {
	display: inline-block;
	padding: 10px 30px;
}

.provalis-promo img {
	width: 100px;
	display: inline-block;
}

.provalis-quote img {
	width: 150px;
	float: left;
	padding: 15px;
}

.provalis-quote blockquote {
	display: block;
	width: 60%;
	float: left;
}

.icon {
	background-repeat: no-repeat;
	background-position: 10px 5px;
	background-size: 22px 22px;
}

.icon-right-arrow {
	background-image: url("./rightarrow.png");
}

#buy-button {
	position: relative;
	font-size: 0.6em;
	float: right;
}

ul#buy-links {
	position: absolute;
	display: block;
	border: 1px solid #fb8;
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
	border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	background-color: #ddd;
	border: 1px solid #888;
}

#buy-links li {
	list-style: none;
	width: 100px;
	padding: 3px 10px;
	border-bottom: 1px solid #888;
	text-align: right;
}

#buy-links a {
	text-decoration: none;
}

blockquote {
	background-color: #fec;
	border-top: 1px solid #da8;
	border-bottom: 1px solid #da8;
	font-size: 1.5em;
	font-weight: strong;
	display: inline-block;
	margin: 20px 0px 10px 20px;
	padding: 5px 20px;
	font-style: italic;
	font-family: 'Salsa', cursive;
}

.greeting {
	font-size: 0.9em;
	font-style: italic;
	padding-bottom: 5px;
	margin: 0 auto;
	align: center;
	vertical-align: middle;
	color: #080;
}

.greeting div {
	max-width: 75%;
	display: inline-block;
	vertical-align: middle;
}

.greeting div:FIRST-CHILD, .greeting div:LAST-CHILD {
	max-width: 10%;
}

.greeting img {
	width: 32px;
	vertical-align: top;
}

blockquote::before, blockquote::after {
	content: "\"";
}

.contact-title:before {
	content: '';
	background-image: url('./email.png');
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	margin-right: 3px;
}

.contact-title {
	margin: 0px;
	font-weight: bold;
	font-size: 1em;
}

.contact-text {
	margin: 0px;
	font-size: 0.8em;
}

.footer-tm {
	font-size: 0.8em;
}

span.spread {
	border: 1px solid #bbb;
	width: 30%;
	margin-bottom: 0px;
	padding: 2px 5px 2px 5px;
}

div.spread>div {
	border: 1px solid #bbb;
	width: 30%;
	display: inline-block;
	margin: 2px;
	padding: 2px 5px 2px 5px;
}

div.slides {
	/* border: 1px solid red; */
	padding: 5px;
	text-align: center;
	width: 100%;
}

div.slide {
	/* border: 1px solid blue; */
	float: left;
	padding: 5px;
}

div.slide img {
	border: 1px solid #888;
	box-shadow: 3px 3px 2px #888;
	width: 200px;
	height: 150px;
	cursor: zoom-in;
}

.lightbox {
	/** Hide the lightbox */
	display: none;
	/** Apply basic lightbox styling */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	top: 0;
	left: 0;
	background: #888;
	background: rgba(0, 0, 0, 0.7);
	justify-content: center;
	align-items: center;
}

.lightbox:target {
	/** Show lightbox when it is target */
	display: block;
	/** Remove default browser outline style */
	outline: none;
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
	cursor: zoom-out;
	border-left: 11px solid white;
	border-right: 13px solid white;
	border-top: 13px solid white;
	border-bottom: 11px solid white;
	border-image-source: url("../theme/close-button.png");
	border-image-width: 12px 12px 10px 10px;
	border-image-slice: 12;
	box-shadow: 5px 5px 2px 0px #888;
}

.order-now {
	border-radius: 10px;
	background-color: #ff8500;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 10px;
	border: 2px outset #bbb;
	box-shadow: 0px 0px 6px 6px #888;
}

.order-title {
	margin: 0px;
	font-weight: bold;
	font-size: 1.1em;
	text-shadow: 2px 2px #444;
}

.order-text {
	margin: 0px;
	font-size: 0.9em;
}

a.order-link, a.order-link:visited {
	color: white;
	text-decoration: none;
}

div.order-now:hover {
	box-shadow: 0px 0px 3px 3px #aaa;
	background-color: #FF4500;
}

#footer {
	font-size: 0.8em;
	font-style: italic;
	/* background-color: #eee; */
	/* border-top: 1px solid #ccc; */
	color: #A48;
}

#footer a {
	color: #A48;
}

#footer li {
	display: inline-block;
	padding-right: 10px;
}

.footer-contact fieldset {
	background-color: #eee;
	border-radius: 10px;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 15px;
	box-shadow: 0px 0px 1px 1px #bbb inset;
}

.footer-contact legend {
	border-radius: 10px;
	font-weight: bolder;
	background-color: #a48; /*#17375E;*/
	color: #fff;
	padding: 3px;
	padding-left: 10px;
	width: 100px;
}

.footer-contact p {
	margin: 3px;
}

form {
	text-align: left;
}

form>div:focus {
	border: 1 solid red;
}

.feature-list li, .feature-list-2 li, .feature-list-3 li {
	padding: 2px 10px;
	list-style: none;
	text-indent: -15px;
}

.feature-list-2 li {
	display: inline-block;
	width: 40%;
	white-space: nowrap;
}

.feature-list-3 li {
	display: inline-block;
	width: 20%;
	white-space: nowrap;
	list-style: circle;
}

.feature-list li:before, .feature-list-2 li:before, .feature-list-3 li:before
	{
	content: "• ";
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sidebar-scroll {
	background-color: #ddd;
	border: none;
	height: 450px;
	padding-left: 0px;
}

.accordion>div {
	height: 450px;
	width: 235px;
	position: absolute;
	overflow-y: scroll;
	overflow-x: hidden;
	color: #333;
	background-color: #ddd;
	cursor: auto;
	border: none;
	overflow-y: scroll
}

.accordion>div:target {
	z-index: 1;
}

ul.tabs {
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	width: 100%;
	background-color: #888;
	text-align: left;
}

.tabs li {
	margin: 0px;
	margin-top: 0px;
	display: inline-block;
	background-color: #white;
	border: 1px outset #444;
	border-radius: 10px 10px 0px 0px;
	padding: 5px 15px;
	border-bottom: 1px solid transparent;
}

.tabs a {
	color: #17375E;
	text-decoration: none;
	font-weight: bold;
}

.tabs a:hover {
	text-decoration: underline;
}

.tabs li:hover {
	background-color: #eae672;
}

li.tab-selected, li.tab-selected:hover {
	background-color: #ddd;
}

.content h1, .content h2, .content h3, .content h4 {
	color: #17375E;
}

.content h1 {
	font-size: 1.4em;
	font-weight: bold;
	width: 95%;
	background-color: #1788FF;
	color: white;
	margin: 0;
	padding: 7px 2%;
	border-radius: 10px;
}

.content h2 {
	font-size: 1.2em;
	font-weight: bold;
	width: 95%;
	background-color: #a48;
	color: white;
	margin: 10px 0px;
	padding: 7px 2%;
	border-radius: 10px;
}



h {		font-size: 1.2em;

	font-weight: bold;
	background-color: 	#2B85B2;
	color: white;
width:100%;
font-family: sans-serif;
	height: auto;
	margin: 10px 0px;
	line-height: 175%;
	padding: 7px 3%;
	border-radius: 10px;}

d {font-size: 1.2em;
	width: 35%;
	font-weight: bold;
	background-color: #FF7E2B;
	color: white;
	height: auto;
	margin: 10px 0px;
	padding: 7px 3%;
	border-radius: 10px;}




.sub_header {
	font-size: 1.2em;
	width: 25%;
	font-weight: bold;
	background-color: #33ccff;
	color: white;
	margin: 10px 0px;
	padding: 7px 2%;
	border-radius: 10px;
}

.header {
	font-size: 1.2em;
	font-weight: bold;
	background-color: #44AA88;
	color: white;
	text-align: center;
	margin: 10px 0px;
	padding: 7px 2%;
width: auto;
	border-radius: 10px;
}

.title {
	font-size: 1.2em;
	font-weight: bold;
	color: white;
	text-align: center;
	margin: 10px 0px;
	padding: 7px 2%;
width: auto;
	border-radius: 10px;
	background-color: #99ff99;

}

.content h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px 0px 10px 12px;
}

.content h4 {
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	margin: 5px 0px 10px 12px;
}

.content h5 {
	font-size: 1.0em;
	color: #000;
	text-decoration: underline;
}

/* match paragraph to heading indents */
h1 ~ p, h2 ~ p {
	margin-left: 12px;
}

.stata-feature {
	margin: 0;
	padding: 0;
}

.stata-feature li {
	display: block;
	list-style: none;
	width: 180px;
	border-radius: 10px;
	height: 20px;
	background-color: #ffa500;
	box-shadow: 1px 1px 1px #888;
	padding: 2px 10px;
	margin: 3px;
	font-size: 0.9em;
}

.article-image {
	float: left;
	width: 150px;
	margin-right: 20px;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #888;
}

/* for general inline code */
code {
	color: blue;
	padding: 5px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
}

.code-block {
	border: none;
	border-radius: 5px;
	background-color: #000;
	color: #0f0;
	padding: 5px;
	padding-left: 10px;
	margin-left: 30px;
	margin-right: 30px;
	font-family: 'Courier New', monospace;
	font-size: 0.9em;
	overflow: auto;
	box-shadow: none;
	margin-top: 10px;
}

.line-heading {
	text-decoration: underline;
	font-weight: bolder;
}

.indent h2 {
	margin-left: 10px;
}

.indent h2 ~ p {
	margin-left: 22px;
}

.indent h3 {
	margin-left: 20px;
}

.indent h3 ~ p {
	margin-left: 40px;
}

.indent h4 {
	margin-left: 40px;
}

.indent h4 ~ p {
	margin-left: 60px;
}

div.promo-block {
	min-width: 400px;
	background: linear-gradient(90deg, #fc2161, #dc1141);
	padding: 10px;
	margin: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 6px 6px #fc2161;
	color: #fff;
	border: medium dashed #fff;
}

.promo-block a {
	color: #fff;
	text-decoration: underline;
}

.promo-title {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	font-size: 1.4em;
	color: #fff;
	padding-right: 10px;
	font-family: serif;
	font-style: italic;
}

.promo-text {
	display: inline-block;
	width: 40%;
}

.promo-action {
	display: inline-block;
	width: 200px;
	vertical-align: middle;
}

.book-thumb img {
	box-shadow: 3px 3px 3px #888;
	width: 100%;
}

.book-thumb {
	float: left;
	width: 100px;
	padding-right: 10px;
}

.book-blurb {
	max-width: 70%;
}

.book-price {
	float: right;
}

.books li {
	display: inline-block;
	list-style: none;
	padding: 5px 10px;
	width: 95%;
	min-width: 300px;
	padding-bottom: 20px;
}

.books li:nth-child(odd) {
	background-color: #ddd;
	border-radius: 5px;
}

.book h3 {
	margin:  0px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: purple;
	font-size: 1.0em;
}

.books p {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

ul.books {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

h4.inline, h5.inline {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

table.matrix {
	border: thin solid #888;
}

.matrix td, .matrix th {
	border: thin solid #888;
	padding: 3px 5px;
	vertical-align: bottom;
}

.matrix th {
	background-color: rgba(0, 0, 0, 0.2);
}

.matrix tr:FIRST-CHILD {
	font-weight: bolder;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
}

.matrix td:FIRST-CHILD {
	font-weight: bolder;
	text-align: right;
	width: 100px;
	background-color: rgba(0, 0, 0, 0.2);
}

.list td {
	border: thin solid #888;
	width: 45%;
}

.list th {
	border: thin solid #888;
	padding: 0px 10px;
}

.list tr:FIRST-CHILD {
	font-weight: bolder;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
}

.list tr {
	vertical-align: top;
}

.button {
	border-radius: 5px;
	background-color: #aaa;
	border: thin solid #888;
}

.show-code, .hide-code {
	border-radius: 5px;
	background-color: orange;
	border: thin solid #888;
	color: #000;
	font-size: 0.8em;
	box-shadow: 2px 2px 2px #888;
	padding: 3px 10px;;
	width: 150px;
}

.show-code:hover, .hide-code:hover {
	box-shadow: 2px 2px 4px 4px #888;
}

.show-code:before {
	content: " + Example code ";
}

.hide-code:before {
	content: " - Example code ";
}

.reveal-code {
	display: none;

}

pre {
	font-size: 0.8em;
	font-weight: normal;
	background-color: #bbb;
	color: #444;
	padding: 10px;
	overflow: auto;
	text-align: left;

}

.graph pre, .tip pre {
	font-size: 0.8em;
	background-color: white;
	font: courier;
	color: black;
	align-self: center;
	border: none;
	border-radius: 5px;
	margin: 0;

	padding: 10px;
	overflow: auto;
	margin-bottom: 3px;
}

pre.terms {
	margin-left: 20px;
	white-space: pre-wrap; /* CSS 3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	background-color: transparent;
	border: none;
	box-shadow: none;
}

div.graph {
	margin-bottom: 20px;
	text-align: center;
	align-content: center;
}

.graph img {
	border: thin solid #888;
	box-shadow: 3px 3px 3px #888;
	width: 100%;
	max-width: 506px;
}

.graph div {
	text-align: left;
}

noscript {
	color: red;
	font-size: 2em;
	font-weight: bold;
}

table.simple {
	margin: 3px;
	margin-left: 40px;
	padding-right: 10px;
}

table.simple tr {
	border: thin solid #888;
}

table.simple th, table.simple td {
	border: thin solid #888;
	margin: 1px;
	padding: 3px 10px;
}

table.simple th {
	background-color: #bbb;
}

.next-step-button {
	position: static;
	border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	border: thin outset #888;
	background-color: orange;
	padding: 5px 10px;
	margin: 0px 10px;
	cursor: pointer;
	display: inline-block;
}

div.tip {
	margin-top: 10px;
	border-top: thin solid #bbb;
}

.tip h3:before {
	content: " ";
	width: 45px;
	height: 45px;
	background-image: url('/theme/tip.gif');
	background-repeat: no-repeat;
	position: relative;
	top: 15px;
	display: inline-block;
	padding-right: 10px;
}

.tip img {
	border-radius: 5px;
	max-width: 90%;
	border: thin solid #00f;
	box-shadow: 3px 3px 3px #bbb;
	margin-left: 5%;
}

.summary {
	border: thin solid red;
	padding: 5px 10px;
	padding-left: 40px;
	margin: 10px 10px;
	border-radius: 5px;
	background-color: #fcc;
	color: #000;;
}

.options2 {
	margin-left: 5%;
}

#cost-table td.price {
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
	padding-left: 10px;
}

#cost-table table {
	width: 100%;
	font-family: 'Courier New', monospace;
}

#cost-table td.item {
	margin: 20px;
	color: #444;
}

#cost-table td.price {
	width: 50px;
	color: #444;
}

#cost-table .row-total {
	font-weight: bold;
	text-align: right;
	border-top: 1px solid #888;
}

#cost-table .row-gst {
	font-style: italic;
}

.mandatory::after {
	content: "*";
	color: red;
	display: inline-block;
	width: 15px;
	text-align: center;
}

.invalid {
	border-color: red;
	border-style: dashed;
	border: 2px dashed red;
}

input.print-button {
	background-image: url('/theme/print.png');
	background-repeat: no-repeat;
	background-position: 5px 2px;;
	padding: 4px 8px 4px 27px;
}

/* jquery ui styles */
.ui-dialog-content {
	text-align: left;
}

.ui-dialog-content a {
	color: blue;
}

.clear-after:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.provalis h2 {
	background-color: #2e8c35;
}

/* dont display these on large screen */
.small-screen {
	display: none;
}
/* display these on large screen  */
.big-screen {
	display: block;
}

.flag-aus, .flag-nz, .flag-id {
	background-repeat: no-repeat;
	packground-position: left;
	padding-left: 45px;
	min-height: 26px;
}

.flag-aus {
	background-image: url('/images/flag-aus.png');
}

.flag-id {
	background-image: url('/images/flag-id.png');
}

.flag-nz {
	background-image: url('/images/flag-nz.png');
}

.strike-thru {
	text-decoration: line-through;
	color: #888;
}

/* box-flow is a set of boxes that flow to wide or narrow viewport, eg: */
/* <div class="box-flow box-2col"> */
/*    <div> i am box 1 </div> */
/*    <div> i am box 2 </div> */
/* </div> */
.box-flow {
	margin: 0 auto;
	text-align: center;
}

/* a box inside the box-flow - using inline-block in order to center, but alt can float:left */
.box-flow>div {
	display: inline-block;
	vertical-align: top;
	border: 0px solid red;
	margin-top: 10px;
	width: 50%;
	min-width: 320px;
}

.box-1col>div {
	width: 99%;
}
/* box-flow 2 columns */
.box-2col>div {
	width: 49%;
}

/* box-flow 3 columns */
.box-3col>div {
	width: 33%;
}

/* inset-box is a floating inset in an inset-outer (container) and includes sizing guidance, medium, large */
/* <div class="inset outer"> */
/*    <div class="inset-box><img src="img.jpg"/></div> */
/*    Other text that flows around the inset-box
/* </div> */
.inset-outer:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.inset-box {
	float: left;
	width: 30%;
}

.inset-box img {
	width: 100%; /* size the image to the inset-box */
}

.inset-right {
	float: right; /* float right instead of default left */
}

/* medium sized inset */
.inset-medium {
	width: 20%;
	max-width: 200px;
	min-width: 100px;
}

/* large sized inset */
.inset-large {
	width: 30%;
	max-width: 400px;
	min-width: 200px;
}

/* order stata promo to middle on large display */
#promo-container {
	display: flex;
	max-width: 1200px;
}

#stata-promo {
	order: 2
}

#provalis-promo {
	order: 1
}

#circle-promo {
	order: 3
}

.up-to-top {
	font-size: 0.9em;
	margin-bottom: -3px;
	text-align: right !important;
}

.up-to-top a {
	color: #888;
	text-decoration: none;
}

.up-to-top a:after {
	content: url('/theme/up-arrow.png');
	display: inline-block;
	margin-bottom: -3px;
	padding-left: 3px;
}

.up-to-top a:before {
	content: 'Top';
	display: inline-block;
	margin-bottom: -3px;
	padding-left: 3px;
}

input[type="radio"]:checked+label {
	font-weight: bold;
}

@media all and (max-width: 960px) {
	.book-blurb {
		max-width: 60%;
	}

	/* display these only on small screen */
	.small-screen {
		display: block;
	}
	/* dont display these on small screen  */
	.big-screen {
		display: none;
	}
	#page {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#header, #content, #sidebar {
		clear: both;
		width: 100%;
	}
	.page-title>h1 {
		font-size: 1.4em;
	}
	form .cell {
		display: inline-block;
		padding-right: 2px;
		padding-left: 2px;
	}
	#x31, #x32 {
		clear: both;
		width: 100% !important;
		min-width: 400px;
		margin: 0 auto;
		text-align: center;
	}
	#promo-container {
		display: block;
	}
	#stata-promo {
		order: 1
	}
	#provalis-promo {
		order: 2
	}
	#circle-promo {
		order: 3
	}
}

@media only screen and (max-width: 760px) {
	.box-2col>div {
		width: 100%;
	}
	.discipline {
		width: 100%;
		min-width: 100%;
		display: block;
		margin: 0;
	}
	.more {display: none;}
}

@media only screen and (max-width: 480px) {
	.book-blurb {
		width: 100%;
		max-width: none;
	}
	body, #page {
		width: 100%;
		min-width: 320px;
	}
	#content h1 {
		font-size: 1.0em !important;
		padding: 3px 8px;
		text-transform: uppercase;
	}
	#content h2 {
		font-size: 1.0em !important;
		padding: 2px 8px;
	}
	#content h3 {
		font-size: 1.0em !important;
		padding: 2px;
	}
	.indent h2 {
		margin-left: 0px;
	}
	.indent h2 ~ p {
		margin-left: 6px;
	}
	.indent h3 {
		margin-left: 5px;
	}
	.indent h3 ~ p {
		margin-left: 15px;
	}
	.indent h4 {
		margin-left: 15px;
	}
	.indent h4 ~ p {
		margin-left: 20px;
	}
	blockquote {
		font-size: 0.9em !important;
	}
	.page-title>h1 {
		font-size: 1.0em !important;
	}
	.matrix {
		font-size: 0.7em;
	}
	.mlink {
		padding: 0px 0px !important;
		width: 90px !important;
		font-size: 0.9em
	}
	.flag-aus, .flag-nz {
		background: none;
		margin: 0;
		padding: 0;
	}
	.page-logo {
		width: 100px;
		height: 30px;
	}
	.box-flow>div {
		min-width: 300px;
	}
	h3.ui-accordion-header {
		padding-left: 30px !important;
	}
	.ui-accordion-content-active {
		padding-right: 20px !important;
		padding-left: 5px !important;
	}
	.discipline p {
		margin-top: 0;
		margin-bottom: 0;
	}



}

@media only {
	@media only screen and (max-width: 320px) {
		#page {
			width: 100%;
			padding-left: 5px !important;
			padding-right: 5px !important;
		}
	}
}

@media print {
	#page {
		width: 760px;
	}
}

.back-to-top {
    width: 100%;
    text-align: right;
    margin-right: 20px;
    font-size: 0.8em;
}

.back-to-top a {
	text-decoration: none;
}


